-- 基础信息
base_info = {
	group_id = 133213508
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 508001, gadget_id = 70500000, pos = { x = -3870.872, y = 240.333, z = -3004.121 }, rot = { x = 351.567, y = 220.972, z = 11.754 }, level = 27, point_type = 1008, area_id = 12 },
	{ config_id = 508002, gadget_id = 70500000, pos = { x = -3872.596, y = 240.626, z = -3006.351 }, rot = { x = 0.000, y = 98.419, z = 0.000 }, level = 27, point_type = 1008, area_id = 12 },
	{ config_id = 508003, gadget_id = 70500000, pos = { x = -3875.909, y = 241.592, z = -3007.890 }, rot = { x = 0.000, y = 343.134, z = 0.000 }, level = 27, point_type = 1008, area_id = 12 },
	{ config_id = 508004, gadget_id = 70500000, pos = { x = -3868.094, y = 239.618, z = -3009.701 }, rot = { x = 0.000, y = 34.135, z = 0.000 }, level = 27, point_type = 1008, area_id = 12 },
	{ config_id = 508005, gadget_id = 70500000, pos = { x = -3870.488, y = 240.147, z = -3010.791 }, rot = { x = 0.000, y = 270.491, z = 0.000 }, level = 27, point_type = 1008, area_id = 12 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 508001, 508002, 508003, 508004, 508005 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
